﻿

/* End captions */


/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */


img { max-width:100%; height:auto; margin:auto;}

.guerrillawrap{ background:#dcf9fb !important; margin-bottom:25px; }
.guerrillawrap .guerrillatext h4{ padding:0; font-family:Arial }

.s-content.middle_content{ margin:35px 0; padding:15px 0; }

#sidebar ul ul li, #sidebar ul ol li
{
	margin: 3px 0 0;
	padding: 0;
	 
}
#sidebar  ul{ margin:0; padding:0;  }
#sidebar > ul > li{ margin:0; padding:0; list-style:none;  }
#sidebar ul, #sidebar ol{ margin:0; padding:0 }
#sidebar ul li ul li, #sidebar ul ol li
{
	/*margin: 3px 0 0;
	padding: 0;*/
	background: url("https://www.petplan.co.nz/Content/images/list1.png") no-repeat scroll 0px 5px transparent;
	padding-left:19px;
	list-style:none;

  
}
/* Begin Sidebar */
#sidebar
{
	float: right;
	padding: 0px 20px 10px 10px; /*margin-left: 545px;*/
	width: 350px; /*border-left: 1px solid #E7E8E8;*/
	min-height: 625px;
	height: auto !important;
	
}

#sidebar form
{
	margin: 0;
}
/* Begin Form Elements */
#searchform
{
	margin: 10px auto;
	padding: 5px 3px;
	text-align: left;
}

#sidebar #searchform #s
{
	width: 135px;
	padding: 2px;
	border: 1px solid #0055a4;
    	outline: medium none;
   

}

#sidebar #searchsubmit
{
	padding: 1px;
	/* background: url("http://petplan-v3.shivamweb.com.au/Content/images/btn-submit.gif") no-repeat scroll top transparent; */
    border-width: 0;
    color: #FFFFFF !important;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	 height: 24px;
    letter-spacing: 0;
    margin: 2px 3px;
    min-width: 66px;
   
}


#sidebar h2, #sidebar h2 a, #sidebar h2 a:visited, #sidebar h3, #sidebar h3 a, #sidebar h3 a:visited {color: #333;}
.inner-head { margin-bottom:20px;}

h1, .h1, .pagetitle, h1.pagetitle  { clear:both; float:left; padding:0px 0px 10px; margin:0px auto 15px; width:100%; border-bottom:1px solid #0055a4; font-size:30px;color: #666 !important; }
.breadcrumb-panel .title { border:0px;}
.post-nav-container { clear:both; float:left; margin:15px 0px; width:100%; }

ol.commentlist, ul.commentlist { clear:both; margin:20px 0px; padding:0px;  list-style:none;}
.commentlist .avatar { margin:0px 10px 10px 0px; height:55px; width:55px; padding:1px; border:solid 3px #0055a4; }
.commentlist .comment-author, .commentlist .comment-meta { width:100%; clear:both; float:left; margin:0px 10px 10px 0px; } 

#respond { clear:both; float:left; width:100%; }
#respond .title, #respond > h3 { float:left; margin:0px 0px 10px; padding:0px 0px 10px; width:100%; font-size:18px;  border-bottom:1px solid #0055a4;}

#respond #commentform  #submit { background: #8ebe3f none repeat scroll 0 0;    border: medium none;    border-radius: 25px;    color: #fff;    font-size: 15px;    line-height: 15px;    margin-top: 10px;    padding: 15px 25px;    text-transform: uppercase; }
#respond #commentform  #submit:hover { background: #9f378f;  border: solid 1px #822874; }

form input, form button, form select, form textarea { padding:5px; margin-right:5px; outline:none; max-width:100%;} 

.has-error input, .has-error select, .has-error textarea {	border:solid 1px #c2c2c2;    border: solid 1px red; outline:none; box-shadow:none;}
.has-error input:hover, .has-error select:hover, .has-error textarea:hover,
.has-error input:focus, .has-error select:focus, .has-error textarea:focus { outline:none;  box-shadow:none;}

/*.blogpost .type-post.status-publish{ display:table; width:100% }
.blogpost .type-post.status-publish .b-cell{ display:table-cell; vertical-align:top  }
.blogpost .type-post.status-publish .b-cell.photo{ width:150px;  }
.blogpost .type-post.status-publish .b-cell .mainheading{ margin-top:0; margin-bottom:3px }*/

/*.blog-image{ float:left;     max-width: 150px; max-height: 110px; overflow: hidden; margin-right:15px; padding:3px; border: solid 1px #d3d3d3; position:relative;   }
.blog-image:after{ height:2px; width:100%; position:absolute; background:#fff; content:" "; display:block; bottom: 0px; }
.blog-image img{ max-width:100%; height:auto; min-width:130px; min-height: 100px; }*/

.post-nav-container .alignleft { float:left; }
.post-nav-container .alignright { float:right; }

.col-lg-8.narrowcolumn{ padding-left:0px;  }
#sidebar .widget { clear:both; float:left; margin-bottom:15px; width:100%; }

#sidebar .widgettitle { clear:both; margin-bottom: 8px; }
#sidebar .widgettitle + .textwidget br:first-child{ display:none }


#sidebar .widget select { padding:5px;}

@media screen and (min-width:1200px){ 	.s-content > #content {	width: 66.67%;	float:left;} }
@media screen and (max-width:1199px){
	h1, .h1, .pagetitle { font-size:26px;color: #666; }
	.s-content > #content {	width:100%;	float:left;}
	#sidebar { clear:both; float:left; width:100%;}
}

@media screen and (max-width:990px){
	#sidebar{    float: none;     width: 100%; }
}

@media screen and (max-width:620px){
	/*.blogpost .type-post.status-publish .b-cell .entry { text-align:center;}
	.blogpost .type-post.status-publish .b-cell.photo, .blogpost .type-post.status-publish .b-cell{ padding:0px; margin:0px; display:block; clear:both; float:left; width:100%; text-align:center; }
	.blogpost .type-post.status-publish .b-cell.photo { float:left; margin:0px 0px 0px 0px; text-align:center; }
	.blogpost .type-post.status-publish .b-cell.photo .blog-image{display:block; float:none; margin:10px auto; }
	.blogpost .type-post.status-publish .b-cell.photo .blog-image img { height:auto; }
	.blogpost .type-post.status-publish .b-cell .mainheading{ font-size:18px; margin:5px auto; }	*/
	.blog-image img{   min-height:inherit; }	
	form label { width:100%;} 
}


/*.blogpost .post.type-post .b-cell .entry{ position:relative; height:67px; overflow:hidden; padding-bottom:30px ;  } 
.blogpost .post.type-post .b-cell .entry p{ margin-bottom:0  }
.blogpost .post.type-post .b-cell .entry .more-link{ position:absolute; bottom:0px; left:0px; background:#fff; display:block; }*/


.clearfix  { clear:both;  height:1px; width:100%;}

.product-item { clear:both; }
.product-item .entry {  margin-top:5px;}
.product-item .type-post header{ color:#333; font-size:20px; font-weight:700;   }
.product-item > .type-post{ padding: 10px; float:left; width:50%;   }
.product-item > .type-post header{ display:block; margin:18px 0 10px; }
.product-item > .type-post header a{ color:#333 }
.product-item > .type-post .desc{ display:block; margin-bottom:10px; min-height:60px; height:68px; overflow:hidden;  }
.product-item > .type-post .photo{ position:relative; width:100%; height: 250px!important; overflow:hidden; background:#f9f7f9; border:solid 1px #ebebeb;  }
.product-item > .type-post .photo img{ float:none; margin:auto;  width:100%; display:block; max-width:100%; border:0px; }
.product-item > .type-post .photo:before{ width:0px;height:277px;  position:absolute; content:" "; left:0; top:1px; background:url(../images/shade1.png) no-repeat   ;    }
.product-item > .type-post:hover .photo:before{ width:200px }
.product-item > .type-post:hover .photo{ cursor:pointer }
.product-item > .type-post:hover header{ cursor:pointer }
.product-item  .round1{ position:absolute; bottom:-35px; right:15px; text-align:center  }
.product-item  .round1 > [class^="icons-"]{ margin-top:12px; }
.product-item > .type-post > a { color:#999;      font-size: 18px;  font-weight: 500; }
.product-item > .type-post:hover > a{  font-weight: 500;  }
.product-item > .type-post:hover .round1{ background:#822874 }
.product-item > .type-post:hover > a, .product-item > .type-post:hover  header, .product-item > .type-post:hover  header a{ color:#822874 }
.product-item .mainheading{ font-size:18px }

@media screen and (max-width:620px){
.product-item > .type-post { padding:0px 0px 10px; margin:auto auto 10px; width:100%; border-bottom:solid 1px #822874;}
.product-item > .type-post:last-child { border:none;}
}






